count_distinct_organisms: 1
description: snoRNA from 1 species
distinct_databases:
- ENA
- RefSeq
- snOPY
- WormBase
is_active: true
length: 83
md5: 1eb3d74323934d918adb06b7a7cbca7f
publications: http://rnacentral.org/api/v1/rna/URS00003E1CE3/publications.yaml
rna_type: snoRNA
rnacentral_id: URS00003E1CE3
sequence: GUUGUGAUGAUUUAUUAACCAUCUAAAACUAACCUCCGAAAUGAUAUGAUCGUAGUCAGCAGGAUCACAGAUCACACUGACAC
url: http://rnacentral.org/api/v1/rna/URS00003E1CE3.yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00003E1CE3/xrefs.yaml
